.header {
	background-color: #f8f8ed;
	box-sizing: border-box;
	width: 100%;
	margin-bottom: 20px;
	overflow: auto;
	padding: 1px;
}

.header .thumbnail {
	float: left;
	width: 100px;
	height: 100px;
	background-size: auto 110%;
	background-position: center;
	background-repeat: no-repeat;
	background-color: #f8f8ed;
	-webkit-box-shadow: inset 0px 0px 10px 5px rgba(0,0,0,0.9);
	-moz-box-shadow: inset 0px 0px 10px 5px rgba(0,0,0,0.9);
	box-shadow: inset 0px 0px 10px 5px rgba(0,0,0,0.9);
}
.header .thumbnail.no_shadow {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.header .title {
	display: block;
	float: left;
	height: 100px;
	line-height: 100px;
	padding-left: 50px;
}

#header_portrait			.thumbnail { background-image: url(../img/thumbnail/thumbnail_portrait.jpg); }
#header_programmieren		.thumbnail { background-image: url(../img/thumbnail/thumbnail_programming_square-min.jpg); }
#header_elektronik			.thumbnail { background-image: url(../img/thumbnail/thumbnail_elektronik.jpg); }
#header_musik				.thumbnail { background-image: url(../img/thumbnail/thumbnail_musik.jpg); }
#header_games				.thumbnail { background-image: url(../img/thumbnail/thumbnail_games.jpg); }
#header_philosophie			.thumbnail { background-image: url(../img/thumbnail/thumbnail_philosophie.jpg); }
#header_contact				.thumbnail { background-image: url(../img/thumbnail/thumbnail_contact.png); }

#header_adresse				.thumbnail { background-image: url(../img/thumbnail/thumbnail_adresse.png); }
#header_rennsitz			.thumbnail { background-image: url(../img/thumbnail/thumbnail_rennsitz.jpg); }

#content {
	background-color: #f8f8ed;
	padding: 20px;
	border-radius: 3px;
	margin-bottom: 30px;
}